import { Hono } from "hono";
import * as timeEntryRoutes from "../time-entries";

const timeEntryRouter = new Hono();
Object.values(timeEntryRoutes).map((r) => timeEntryRouter.route("/", r));

export default timeEntryRouter;
